body {
    width: 100%;
    height: 100%;
    font-family: Lora, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #fff;
    background-color: #000;
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 10px;
    text-transform: uppercase;
    font-family: "Bebas Neue", Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6 {
    margin: 0 0 10px;
}

p {
    margin: 0 0 10px;
}

a {
    color: #9ecf3b;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;

    /* padding: 0 .15em; */
}

a:hover,
a:focus {
    text-decoration: none;
    color: #11505d;
    text-decoration: underline;
    color: #c9f86c;
}

.light {
    font-weight: 400;
}

.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    text-transform: uppercase;
    font-family: "Bebas Neue", Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #000;
    font-size: 18px;
}

.navbar-custom .navbar-brand {
    font-weight: 700;
    font-size: 24px;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

/* .navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
} */

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li.active {
    outline: nonte;
    background-color: rgba(255, 255, 255, .3);
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a.active {
    outline: 0;
    background-color: rgba(255, 255, 255, .3);
}


/* .playlist {
    background: url(../img/bg4.jpg) no-repeat 20% fixed;
} */
.network-name.lg {
    font-size: 26px;
}

.page-bg {
    position: fixed; 
    display: table;
    width: 100%;
    height: 100vh;
    text-align: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background: url(../img/bg5.jpg) no-repeat center scroll;
    z-index: -2;    
}

.page-bg2 {
    position: fixed; 
    display: table;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,.20);
    z-index: -1;    
}

.intro,
.about,
.contact,
.songs {
    display: table;
    width: 100%;
    height: 100vh;
    text-align: center;
    /* background: url(../img/bg1.jpg) no-repeat 20% scroll; */
    /* color: #fff;
    background-color: #000; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

/* .songs {
    background: url(../img/bg1.jpg) no-repeat 20% scroll;
} */

.intro.home {
    background: url(../img/bg1.jpg) no-repeat 20% scroll;
}
.intro.about {
    background: url(../img/bg4.jpg) no-repeat 20% scroll;
}

.intro.video {
    background: url(../img/bg2.jpg) no-repeat 20% scroll;
}

.intro.contact {
    background: url(../img/bg6.jpg) no-repeat 20% scroll;
}

.intro.download {
    background: url(../img/bg8.jpg) no-repeat 20% scroll;
}
.intro.other {
    
}

/* .playlist-body {
    display: table-cell;
    vertical-align: middle;

    background: rgba(0, 0, 0, .5);
    padding: 15vh 0;
}
.playlist-body .brand-heading {
    font-size: 36px;
} */

/* .playlist .nav>li {
    padding-bottom: 5px;
} */

.intro-body {
    display: table-cell;
    vertical-align: middle;

    background: rgba(0, 0, 0, .5);
    padding: 15vh 0;
}

.intro-body .brand-heading {
    font-size: 36px;
}

.navbar-nav {
    float: left;
    margin: 0;
}

.navbar-header {
    float: left;
}

.navbar-right {
    float: right !important;
    margin-right: -10px;
}

.navbar-nav>li {
    float: left;
}

.navbar-nav>li>a {
    padding: 15px 5px 12px;
}

.navbar-brand {
    padding: 15px 10px 12px;
}


.content-section {
    padding-top: 100px;
}

.btn {
    text-transform: uppercase;
    font-family: "Bebas Neue", Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-size: 20px;
    padding: 5px 10px 2px;
    /* 6px 12px 5px; */
}

.brand-green {
    color: #9ecf3b;
}

/* .btn-default {
    border: 1px solid #9ecf3b;
    color: #9ecf3b;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #9ecf3b;
    outline: 0;
    color: #000;
    background-color: #9ecf3b;
} */


.btn-default {
    border: 1px solid #9ecf3b;
    outline: 0;
    color: #000;
    background-color: #9ecf3b;
}

.video .btn-default {
    border: 1px solid #9ecf3b;
    outline: 0;
    color: #000;
    background-color: #9ecf3b;

    /* border: 1px solid transparent;
    color: #9ecf3b;
    background-color: transparent; */

    /* border: 1px solid transparent;
    color: #fff;1
    background-color: transparent;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: initial !important;
    padding: 0;
    font-size: 16px; */
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #9ecf3b;
    color: #9ecf3b;
    background-color: transparent;
}


.video a {
    transition: none;
}
.video a {
    /* border: 1px solid transparent;
    color: #9ecf3b;
    background-color: transparent; */

    /* border: 1px solid transparent; */
    color: #fff;
    /* background-color: transparent;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: initial !important;
    padding: 0;
    margin: 0;
    font-size: 16px;
    outline: 0;
    line-height: 1; */
}

.video a:hover,
.video a:focus {
    /* border: 1px solid #9ecf3b; */
    /* border: none; */
    color: #9ecf3b;
    /* background-color: transparent;
    padding:0;
    font-size: 16px;
    margin: 0;
    outline: 0;
    line-height: 1; */
}


ul.banner-social-buttons {
    margin-top: 0;
}



footer {
    padding: 20px 0;
}

footer p {
    margin: 0;
}

@media(min-width:767px) {

    /* body {
        font-size: 18px;
    }

    .navbar-custom {
        font-size: 22px;
    }

    .navbar-custom .navbar-brand {
        font-size: 30px;
    } */


    .navbar {
        padding: 10px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: rgba(0, 0, 0, .4);
        -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
        transition: background .5s ease-in-out, padding .5s ease-in-out;
    }
    .navbar.navbar-fixed-bottom {
        background: rgba(0, 0, 0, .8);
    }

    .navbar-nav>li>a {
        padding: 15px 10px 12px;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid rgba(255, 255, 255, .3);
    }


    .intro,
    .about,
    .songs {
        height: 100%;
        padding: 0;
    }

    .intro-body .brand-heading {
        font-size: 60px;
    }

    .content-section {
        padding-top: 250px;
    }

    .download-section {
        padding: 100px 0;
    }

    #map {
        height: 400px;
        margin-top: 250px;
    }
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons li {
        /* display: block; */
        margin-bottom: 5px;
        padding: 5px;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
}